<%= render 'menu' %>

<div class="row">
  <div class="col-lg-12">
    <div class="panel panel-default">
      <div class="card" style="background-color: lightgreen;">
        <div class="card-body">
          <div class="col-md-4 col-md-offset-4">
            <div class="panel panel-default">
              <div class="card">

                <%= form_with url: login_path do |form| %>

                  <div style="margin:0;padding:0">
                    <input name="utf8" type="hidden" value="&#x2713;" />
                    <input name="authenticity_token" type="hidden" value="f755bb0ed134b76c432144748a6d4b7a7ddf2b71" />
                  </div>

                  <div class="card-header" style="background-color: lightblue;">
                    <h3 align="center"><strong>Login</strong></h3>
                    <hr>
                  </div>

                  <div class="card-body">
                    <div class="form-group">
                      <label for="username">Username</label>
                      <%= text_field_tag :nama %>
                    </div>

                    <div class="form-group">
                      <label for="password">Password</label>
                      <%= password_field_tag %>
                    </div>
                  </div>

                  <div class="card-footer">
                    <%= form.submit 'Login', class: "btn btn-block btn-primary" %>
                    <a href=" <%= register_path %>" class="btn btn-success btn-block">Daftar Akun</a>
                    <p class="message" align="center">Masuk sebagai admin <a href="<%= new_admin_user_session_path %>">Sign In</a></p>
                  </div>

                <% end %>

              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<%= render 'footer' %>